BANNER_DATA = '''R0lGODlhBAJEAOf/AAABAAACAAIAGQEEAAMBIgIFAQQHAwAGKAALBAENBwAKLgIOCAQKLwQMLAAONgATDAQPKAAROAIVDwASPwAZEgEUQQEaEwIVQgIaFAAX
QgAcFQAdFwUXRAYXRQQeEwEfGAUfFAAhFQAhGQAhGgEiFgAiGgIjFwMkGAQlGQUhQwQmGgUnGwApGwApHAYoHAAqHQArHgAsHwAtHwEuIAIuIQArSwMvIgQw
IwQxIwUyJAA0JQYzJQA1JgA1JwA2JwA3KAA4KQA5KgE6KwI7LAM8LAA+KQQ9LQU9LgA9QgA/LwA8URw0UgBAMABBMR01Ux41VABCMQJCLRg3WgFARQBDMgs/
PwRDLSA3VQVELgBERABESAZFLyQ4XAhFMA1BUR07XglGMQBJMgBHSwpHMgBKMx89YABLNAxIMwBMNR8/XCE+Yic9XABNNgBLTwBONwBMUAJPOANQOQJPUwVR
OQBQUwRPUwZSOgVQVAhSOwBVPQdRVQpTPABWPgBTYQBXPwBYPwBWWQBZQABaQQBbQgFcQwRZYgJdRAFcXwReRQZfRgBiRwhgRwBjSABkSQBlSgBmSwBjagBn
TBteYghnRwBpTgBqTwpoSABoahFkZgBpaw5pSgBtTAFqbABuTRBqSgBvTgNrbRJrSwBwTwBxUBNsTAdtbgJyUSZmagVzUgd0Ux9sbwp1VAB5Vgx2VQB6VyFu
cQB7WA93VSNvcgB8WQB9WgB+WyVxdACAXACBXSdzdQB+gwOCXip1eAaDXwCCiAmEYC13egCIYwyFYQCJZCR8fi95fACKZA+GYgWFigCLZSZ+gACMZgCNZzJ8
fyh/gQCOaACPaSmBggCQahCOYwSRawCUZy6EhgCVaC+FhwCWaQCXajGHiAKYaxmSZwaZbDOJijSKiwmabQ2bbiuPjxCcbziNjgChcgCicxOdcACjdDCSkgCk
dRWfcQCldgCmdxigcgCneCqXnAOoeS2YngepejCaoAuqewCvfg+rfDOdogCwfwCxgBKsfTWfpM7QzP///yH5BAEKAP8ALAAAAAAEAkQAAAj+AP0JHEiwoMGD
CBMqXMiwocOHECNKnEixosWLGDNq3Mixo8ePIEOKHEmypMmTKFOqXMmSZYCXMGPKnEmzps2bOGMOq9krp8+fQIMKHUr0Jo+iSJMqXcq0qdOnUKMmJahP6ksj
VmHupNmz6KqsYMMafamj5oyfKqCuEMuUjM04c+awnYt0K92nVO9CtSuza9JUThvpjem2JhamRwf7XPvzRk0ePmD+CPJSyBAimHFagbmFppmacF7KJWoIZiKY
jVLfjOSpEsxNMT/B/CTqJeCZsWDCejmLVq3fL3cJ39VVmNaXfGEymzZtZrdq1WJmg+kN6LlzQPHh4zczr0ztMN3+BDjzcsvhl0mKEAkwRMjMH5WDuIdppP5L
KC+7vZQmDVqAZ83NZMwwdglj3Et+7YILTLUEMItMrsSSWwBfrZJKKqjI9IlsL5GySSgBVOIaTJNM8pIjqQlGEyKGlPbSIILA9IcffsSEBx6jBRBHHDGxYcZn
ZpBBRhjldRaAeVhsFsVLTFwVQBEyBUGZZD4ktsNLOeCAA0xnvQTDlzC1sEILL6UVwAknmBBTCCWAMJMFFtjEWFKQSTblfDbh99J5R3pWE48B5CiUiwGcFoCK
h9ZkCUyevATbbDHVZtOEAezm4Ey7zPTLcQEkFwAzMD0Tk34vXQPTdC9VZ91P+MDEXUz+3rn6UqvjkRfAeU0GsF4A88EXk6++3ilTripK85Kon8pkDHIvHfPS
gV1lGsCCAdRCC4QyfUWhTRw+2mgA3y4awCMn2mQoTIO8FGMAf7xUYwB4yDQaoGzIVFgAY5Sn70tLBpCrfTRN6WtiZQWQw0tbBtClDDK9IJOZJ7ykZgAhvORm
TBq8VEBNjJEZwAtgvnTWWY5hqcOVARwVGXy+DjGTEUkwCUUU/R5m5JFjEBnAvWawIR4ccPA4Wrzw5pFHAH60C5Mgg6T7UmnnIqqiIy+RG4C4IToaW6QvZUjh
KpS6EoDYvGFKk3HOImfMsi+xDZN/AVAjk6kvaRMANzCF8xL+OTChg445MWEXgODuwCQPPTDRGsCrMMX60qvf5nsfFOlV9tLAMhWcWGSV4YlVAP0aGwDcoMbE
9lZpQxvcS9ReO5MrZG8bwG0abtjhS9+GO8kjViM6EyIyOb2u0u/CS3Sgc8QRWgD1EsbZFtDvCZOe/9IkhJSXv0QwlgiLDFPIHz/8UsQBTFxxABfDpAGcG9O0
1pwOBwCDyF2WfHAAKKscAMudZ/Ykk/eRyc1gorPPBMCAzQOUXHJEtHcpbV1OCwDwznUo1ZQrACa6GqO0BimYSIp2AQjb2GDSG+CwbjgyORCzAsA2t70EbnKL
Cd0CYDe8vURvAeBbANDxEh7CRHD+gmvHS+DxEsTNajvdGUhVYvKq5t0sV5J5CecKBpP7FYyKL5nSrmLGwhe+pHQwOV2znoWg1VXrJQ2qyYS0pa2tBaBbuIuj
BmMiNZkALybCewnx5CUamTQPJveSHGdg0q9ccTEmLguAwLRHlkYGoGRd+t5L4gcTFIxPYi8pgcVkkrGbjCkm8ZufwmBiv5fkL3uKtFxMoBQALupJegMUZGEQ
+BIFCqqBesxlACIowZgwAjUXtBrWRvSol3DoJR+ESRtfErsAuC4m0kphANLWqbZZMyaiiyFMZkjDmOBQHD0M5w9fEsQhFnFWsoKVEvWhj3u8yhF/HGApSsEJ
UECiBhf+4IA+9SmTkmkpYQHQAQ989RIiAOxo//niTAhUIBUmiFpnhFCElAkTVHhtNrYLgLfkiMFHZLCCibJji9C1LqS56yU3Ol6glAcTHxlwPDqD3s2SxC8m
VG8m15vS/nzAOZRlCaALA18AxuQxiGEykyBIH0zgJKehwiSU3nuJP03JyP1lUZUwYaUrYbKZfQ1wli9JYB8ZeFJ2qetFMbnjS+r4kt3BZJgcNGZMvHabZTIz
Jg+SSTRhsqkVbsVtboNbfrYpE7vFRBzgFKcPyQmTdgjRnAEwouIY9xKC/KQUoACFNTZrjT6kQA2gDW0EJnCBC8QkkopJbU18p1qw3C8qSl3+zEsYA9VRSrWK
J6tqFHn1skMGAAr46WqfcFZAmPSsecsbGkrLqrQAMI2Xal2rBdv60QBEIhIjclQnMrohSQXAa6sIb0yaOYtZ/CaNwyHOS/pazfa6kBnLcQ50ZmLYw8bEb4Az
hzkE9xLHxkQe8oiJdhTXuIHgBBSX4ARnF7zZCqihDBCO8BrKsM8Km7a1GM4wW17rlDbdBWWK+WNReKnhsASIKImVCeDwYuCaZJbBMLbGBL4ghSs84cY4XoKO
dcyBEvv4x0DOMBb1ImKikDjIUXmGYIOS4h4u1imWncmLYxxjBez4yjsmAAMiEJREwuTESP4Ja3PSXKEUOcxoTrP+mtec2ijHRLMwfgmVFcCAOttZAQc4gACC
wjk8vQTMbKbJmGvitDIH5cxCgWKYN9DJAFigfYGOiqFVa9efCAfIK74JEX/i5pfAOc4BoDKXaaJJouhUrmyOhE0GfZNJ/wTRkYbJxGjC6KVCWiZjmpNMZDAD
1OIgBxyGDOesCpNd1aRf+xpuTgDVR5TmoXiGbhqhCpWIRdAxNSWSiaqJUmmZlPeZ0woOcfxyk7W5ECfX0EZ9VQUTHfYtJ5s2YgAIrE6BLNENn6YylStQgQCU
+nyl9vesvwcDhlF1f0FIpBjIwIxzd4pAMREGewMgHGqlMa9ja+ZMLBqbjGoURCG6Ltb+TjTd6SaCRehS1x+a+67jxUVQzDPuS/E1wJd0tZBO0hVMsJe9yByl
YFmiiVBfICaYqMCSZzKBCUhA6wBkLE63lonHzEJKgGputwRlT56QPdya32R5zT6eA2dCiJic65drVdS2h9JtvKIRJtSK5sRp4jYw3mSGhlVVYt39kkzbJN6J
q4l38q3vGF9ADRco9QZe4gGZMD0mHjP4/VoWgDbk6txb2YrqKM66t1+qUnelyW0kxSEOkUKOaydR2n35EkO5qNC6bHmzZ9I8AxZGcjXvKvVyvqv5CIxzPBgy
QF9icFHGjzGMQfrAZbL4p+Nk6h8TZVQDMHyYJIbYp97V53z++8o+DVBnPPsjswO1XObqMgBlf0l0QzroRa3dE6F4VCdQHQBRXDS8y4QdCT2PC1xkSu7Pcgw7
AXHXFBPQAA2iEwDPER0BgHep8hJ71zd/80P8JUSFs2kBYA/zZhPecQmFZw3NAAzNAGOHpwYdUFqdFCeMBwIfIHVe0j0BwDlDcAiAwEWYt0IG0gvR0nkRlVew
ADsaV1EWRXqo5iGhkDszkUFSwwjWVihPg1ZmFYWyJxowF3MH9COFEVMyoXsAFACf8zntwXMEdX0GoyW7JgMhc3xlggJseFRN53QaYxPQ94LT5086QEXCFiyI
9BJaFRNcFz0xAX4yIR61NHtFQyP+uVRm6eeEdCRdjUA1bfUSqadRqHZMXfMS2kIpofdtzxR3MFEcfhVGxmB3ASA6pEJYdfOA4AROOuRDKwZE/fVYGJiBN2FZ
ceAGgOAMMOYMykAMwCALr/AKxcBgGRBaoJUB+kQBL6GCLRgTjCFKNuBIQoAJgPA5N9heKmRGFlc2IxQTmvhdGlKEMvEtMaGEq4d2rgeFSrNH8MJHPfISMxcA
WigTMwMTUKQeMOFlqJQyMFEw1WdwTzVbZSITs3Y+MLF4cBgAUQd5oAQ+kVQyjvQrV1VsOedbf6hs8vgS98IGHAkTCkQTDmRoi7h+KjJmk2AJlsAaMAFyb0R/
9gdeLxH+Nvr3eREVd+MGEweSeTMBRks2X6UCE3kXAHrDiuL0itdRTpAVWRsoeAYWB2wwBbIADMrgDLyYC8AYjKqgCq9QB9GwYBEQYV9QBqCVBhmQAaV1ARbQ
aC+BdPETjQHlAz/ACbagB6x0jQXyCwmiIAxCCxgHhDG5cajgXRtyTKFwhDARCSMXACiyhE14coQiPCsXE36QB0TzcrRnXELyPDRRj134JMbGK2JofTEBbNUX
AGgofS+wAnNydEhXPkwXcIwHFFNXW7YFgwElE8OWffTxOYQUE0byfbZyQGEVE3BBEwhlVopodsC0ejSxdixpTMfEITApOxNCNhiXRp4oTe3+9VfKcSw0QTcO
eEMwkWKu2Hcy8VgBAHjoRBOd1gavIAvwGYzyqQqncAd3kAsLpgBlIAVPoGNPwJ83pmOjNhSY8ApysBQQhRPfyC1OQUGx1hS6phYtMJshw2u+lgNYVCcxISWW
ERMAcx9R8Eo3M0DBeUA+Q5wwhwfHGYUQRAiLWCiL0ITS5QiOUF1zBC7x50bIxHFfk38z+W1pFG6cp5062TZr8zYI+BLU4JMvkQ3ZUF8BwG589zeLdZT9BRPq
uZRJJBAy0QZeKp/B2AZ1cAeScAojyFkVcAVLcGcK0KZtSgBIcQiyUAcI6hQexxQO+qBJQXR6+hQlymaW2KeK0Wn+MeGlctAGSPASd3AKttCVaHoFDBAVoBAN
cyqolnqpsfanaxaomDoXhHoTd/CeyrBgFUBjkQoTCyAUcxgAnBANYpATBFgUZLOgnaoYHEYU5AMTsFmrvNqrYfGpNhGqr0AMpPpgDhATCPATpRahmtUMWYAT
njJ3NmEps/oTllhMvuoTWTeaRWFUMbGr2Rqu4/USljIY3NRmLXYTbimsxMpZGRCWapABMGEAQhGhCtYMr3oTnjIU1eoTHoetSHYvM+F1THGrQ9GaL2GQMqGC
zzehNwGRVnd9PzCxMGEZl8GbMnGRGFlcMUGIVAgTKvpsM+FqrbcIjMAIUqMivHOS4iL+IvDXccfkXTVBNhp3Xv4HFud6N96AQzWBX4HjX0kpWelUWQZmBiVK
BEEQGTgwAzLQAuxKqv+JeAFgAFQLEwiQrC/xABKgjJk0WysQPx5oDblwoFfBBNHFUNMUAMbRVyi0l66TV/36NQw6f5QILpL4EpbAO9c2ZizymBE0I8VjPDmy
Iz3iIzsjJDH1m+axGbvXSl4YEzm1WymTWwYzE702E6k5J0iXJgVZAru6Pky1kAI5STbhlpUrmjG4W35WE933mzFhK/EYEykKE4H7ByU1E3kaTDORXY8SnT9B
szIRpGFxrjYklDWRabB4pekJE0K7ODJBEIRoJBhrW3UQjO3+ulkQoGNXUAH0ShNY+wDL2LUBYCbz44GuyjnTyynHkDZdsYMR9bah940g5Ebz9ygjsm0ZZI40
4aCwJ4XlBxOjsTxFdi+uq2w454WsVLETiTncKnQN8xIes7lHdT6xxbCiG6GUVHAPSX0ykRgENSVDEMKfmQSHpLEkCo89Qojj97/Q5lwwkX53VG2LwFqQyDso
uUEvAXK+C46zI15gAxPA+3nCGxw6GIADaBfm9ik8yR8KeIrX8MQwUbw4RA5UTBPJGwCF8xIBJm+tQm8BQBA+EgY3MwQE1SVyYL0LpgQNoGNc0G8ycbXfG77+
tpZeomDWAAxyMGxGoGgrRE1sa0b+aQS/3Ugp+FcTx7QJ9nu3GBSJIYW7wXNW/otSLrcj9GIvMDEGMpVsB+xbL5FIi6Q9VGSwvSZ9pBsAEXxJ5SO+sdVoF/zA
8lOHHBwTEkuxLzMs0yM9RTIGugy7g1hLcMFAKtrCLvwS6TdtzNnIh/kSLltMO5xM1Bl6YnOdv5GgAQCK23lNbBMgMPQSDEg3qKKzOwuB4tRDfncOQGs4AubF
XzwQHtvBUVW9w5rGAcAAS/AExxoT7RPHjrZJAYB0nza221pzqMNXZiQtgUyu8YuJtnGJOhoAIHe/jKy/joxHkPwugUt+GN1Slpxsyda46et7++hIt7owrlxU
qPx4FMz+STDRyqBEh742Ex68czNhbElgU7d8K4MEE7wcE8vDbMq1oiu3ck4DwzPhO2PWsnbbQS1ZfwydiaEHC+UaUX2Bk2PkXtekzUrKzT8ZAN+cN+K8QzNx
xVkcAFsceF5sWWaAyVdBxjEBAy0Az9drDV7wEvS8pjJhAFebtVurq2vZAqCwDZtVDLLQBpxDBEXAx+3lxwXNINaC0IOsTOLFw0rt0IziCfh7QRXEtyj3IiXF
jilFnCwVVj+i04k7Uzdn044rE56MSjzQ2lVkuWhY0nScdAXJzzHBVHIYkC4dE6W5OapLkY/rLzFhBcKFkTsdHoUYdmUVE7c7Uq23nLqLt8r+nMNKzSHO7NTd
GM0MYjZUnbZW3UUBgNVxo9UN2KQyIaWKNU6DAxNZjIHNS1nrzKU/8bScVQgwYWc3Ab41cQngwFm2MAVWAW7iOuBFoZpzqMG83Y87gEUTm3WXMcKofR98Ytzw
+CM9EwAea5ksLBNl5twvYbIlOV3jcsPTHVeD6UFN/ZfZzY02G3dFrLahCN7Z7EWlSN5P3NXcwG4BIA5VLIHlfM7uvZ7OW2Dy7RP0bQ3bcAlBod8y4Qu+oA6A
bQ2USrZP0dgEfuVJsaq1CWTtjOUZxndSAaw1Ac/DuFnbwAlEgQxqrub10A/l4N9b6eVyXmIvkMEA+WMdOecaBub+USHmNOGewshZ2xAPpcDkTa7mTr7mvlAP
jF4P+ZAP48BZxRDnev6Ea3ZqlZ7pmm4VnTbhMwHo+MlZ5RAPuiATa97oqJ7q8dDfnOUMwEinSMapimI1IIUTLxqFNlGFbPHJmGq6c0GwGk2cm84WPBsU7TDW
nDYQK3wT7ikLumjm6lAPTp7oqh4PjB4P8aAO4LDtUc5ZvPAKbQBkMvsTbiVdOWHMQLHsSIHYM4HpQ0HKYmHgkhQTvh5QdyhQP2EERQAzuTIzwDWwryuwRaZA
n400NJI0kRkThJK7jWyjDPpGG8JxF4J/EhJCsVNenseDCNIL2cgXLTSK04AsWU0TT6r+DTkunjlExU9WE+gZE/ZgD/R2D/dAtALhlJ9hJEUwBKcGAy9QvbJw
ptCO7UI/9OrwDd+w7d9QeG0QqneAMgm3K3pyjQ7lF7hgQrzRlxWvTLcRmKIgG8dECqTwnDGxKCZCNSlrGgFQGoZACH87E5RZmSsV2jJHQLp8JANkBXoCBTbF
yUTgZbze2ihTMBDJtF7C85Q0VCpgJqkcACiNPgHQeAkZhzQxm3QIE/Uuy0PR7zDh6V8l8DLxkf9rUksDEy7C8I1M60NxUbITkxefV1YfTX6hQh5fgNikTeVt
3jIxxe92E7LIvIH3OPXmDzkivagEkdUL9IIe5dtg9Eb/gTD+Vgx1AOvb2i9SX0ZDuo2fF8Tf6DWC+RJ0axMmQi5mv3qNeUevd37L3WzqjsIZ2XW4fMA0sdrE
tj2nC0nEV/lhMtsT83ieG5sJybAAEUDgwBUDDcIwGMCGjRsJA+gY6EPgj4FChhBJaGRglIFWBm4BOTCMQDMD2QiEIzCOwDkD8Rj8M1DQIJoBDAVAZJCRwEYD
e04aaEmgp6ECSQXo9CkhqoSrDLoKABVWgFkCaQWoJXCXwF4JhQkcZtCYwLEOA1AbWO3a2gDZtL0dGE6guIHoBJpDZy7AuXMCz7VrB0+wvIT4BPJL6E+xv5YC
twhkMlEgjoF3XuWyllnzZs6dPXP+jhbtUACKBqGQTRg2wNcAvVxvDYBLYFaqs2BNjSow1sBVqVIJFDVQqdFNZgUKDQA0QM/lAhcJzCmQkMBBAmMmzPOSpUqz
ZrwLHBngsXiBWKxAOR0gskMiRIYIDCI5AA+BOwTmmCzQxgwZCAP4N6igAFAQyASBSBAohIE8EEiDgQowTsCEANQvv4Hsi0i++BzSaCAoooDCI8dGBI8kkwJw
Y6CVApgDDxcTuo66gQi5SSeeDHLEIOSICoDHowIYTqAgeTNoN6momi1J2GAbiLVhnhzGmLKkZGaahKQx6BqzvBFIrgDEIYccuwQaU6+9BGpHIHgcMuwwfu65
R6DFGBv+aAzIBBLivspekaWZz/4E1JpoOLskgA0HygO1hI45ZqBfEpINK4Gqeko3gZwKgKkAghMyoVCK0lEg5Zhj7rkAEplRxgBiTEi7xlY0qKQAZA1vvPGw
SGg9gzp8z1D56HtIzwAaUmhChwQkMAADA0AwAAUFYjAAB40jyCwKiw2AsvoSkog0+BwqIqHTOPqIxDDCOIOM7wJg4yQVt9POID8MEmSgm2ociBHmblQuAOQi
AfXHIIckcqDdckMygKsEwiXSrgxyUixFHUJrIC0d4qbLuQIgxyAz+zozgDQDWNMgewxCTKA452QxxfDSy3MyG2QIoI5X/Aw058wuASaXXHD+zgyUAIgwIomB
pCzLoGNY46oX2CKlrTbcoArg4AB60xRIpYb7pJPiBKokoX5v5GlfVAUyhJDqrMMuu4EaCyAOWElat1YSAzgvPfWMNsi9XjcsbT4dMMwWB20DmIG/gV54IUAV
VDDIBBOaLcEgDzSY1gIIjWthcYGuncFCiLjVMCOH0hORPNXDM5FdFN9lUaB4BZpXplRxGshUUgfq1xKABwrlayA7NQtTSxGmNOoAmHx4tYFUUzTpK7McKJuB
Mg7AS7oCGDOAj/1CU02D6Eko5QBWXoxa4+qoAzOddSbmkFf4/LmZaApVP3/99+e/f///B2AA+Te6AHZOgPpbwQr+Gvc5GMhABqFbCLECkIPB6QBYpPlB4IQg
BIwEoAhFKBrf9IYrx4QkAKyblUDclZK4bUd2MElITfB1tp00x4bJMcjvBBI84QjpE58QRdauVqSEJM8gTGrNL5gWAOgFYErGqJKVBCINaVRMIGwJwFuwl72N
kcmLIQPZyEhGGHrYwx74aFMA3hSnALCMf3eogzOcAYj35ewSnLiEFtpgM1nIwhZ0OGAgBTlIQhYygAQEoIQMuUhGNpKRyDEOwRw5SUruz436qwNnQFHHzESj
Cpq5RCgdcgdSkrKSp0RlKlW5Sla28pHG6UQnXDnLRl6SWkPIZGcuUUdi5KINxMCE0PT+10G9EZI2lKJlMpXJPxScYJnPhGY0pRlIW65PM9FwhjKK0cc26MwZ
tnhFG9rQv3AFoJjqa9RAmpeQY07TnfoLQgZ/0K1CJguAm9vftWzwzkFOh3+OGBs/HekNL6GymqMkRjGKwYtcyGJ+86sDIDChGU54xhkOHWf/RMi/panTOO0U
aEgHEjhG2tOQK2jBAv+TkNCZBZEkPSBITBgAMgxEViiCw4rmsFMXvSh//tTfvpJjCUjukIfEG4gQV2G8/ClveRDjnxSnKJBuVKMaV8yGW7QhEC4ZJy9m8gtf
BuIOwZgsjfwwXxsXo48XCoQMZxCIZR4KUTmw7wb75AQeN9n+GWfML6OTyQF+5NNBvpHQidLzivNao5UkKWxSA3EF1aq21ACkQojCCdLXeGSQSYytEZ/NXSLO
VqO1/cG0AfBD7WTn07jBql03rROJHoOrDxXTCB0yC0yBRTgc3ECC/AEQ4xKCAuIWaFnOEggIBqIBC1hAfSj13EoNsk+XGgSmAhxPAOwUALi2zl0tfFv/gJq/
fT1iIDrcrMCIp1Smqs+pu2jeEtUn1QBgSSBXdchWA9BVh3Tve+ELgDsEQhiBnHEgaDXInNg6vNdpNwBy2GMp71AawlF3r5whhl8NIlhgbahD6amXxMySzkc9
DDa0AanBjoepyw5HlgH4VADCZpb+USXEVPZS1XVqV7vZGWRF7oLtCWU7nvScs5wOkWdpdmuhgbR0IP4x4ECS5UxmJSi5DRKIcwOAzwBZq8kzoG62KCiQlw4k
CEGIWQc7lAQm6MoKhs3udlN40+/ObXapHch1QjwIGg0kEYt4DmiX04gcBZRHm30x1wSSNUxZjWpUq0pWnNqVh0WMidETCH3tGwD8GkS/3gD1XML0Re6BD8Al
I3AATmYYxKRVwXfhDk0FIiK+beiC2rrwZoCh4YGMrjQx65CImIQ04zDNNYyVlGMTFhVXHAxTLE7ID7smkK/N2CCP6CzZcpcQ0rJtVbRzyezmEAcWAjkh27WV
hwSityT+3NY4ut3WZA7n5M8xLsoCSZbkJmflACg3ABvI8nMFgtIF+odm2NIWAYEVuF8LpINHNue6y3M3OZcEtm6AAwtdgihwfzsAa/NndGhINuaY1yCbDR4p
Ej284DD6UpAVCG5msbD3ckWxqlHNlDJtkE13WiDWG0hXt1cXoof1LwIhKzxSvWo1Nn0gLNMHG2OXQtWtp1eBG10Oci0ocP5VIN3aUAfXQ8JnYPrSUPXoU5MN
UqodzNmLjnZCqi02geTohgKpIY4/7m0dJ6Qxr1Jh60Qi247cKQB8K2cHzZyQJRuEWPSWrkPynZBn+TtzAuFytaJrcIG0VFuCnc/XR4onhwv+5Mi6IhcJZZpd
wbsu1m0NQKJQ622QQ0cgI7eh3U0+kM0ORL1KablAUrHUpR6MajIfSM0FokSBpDPnitJ0WqhnEKEnpHvdG8jIBDzgAgukTVJXq2ICEHWDzEHjcm4zbjMYAB/w
gD5bb4ZfyxyAXh2eCekZT9nJIiWwLMogzdsFXECxxxKIyHK7l8sUh5A24PEEa+MdbPMJQTsV0bIXteG7juspHyO3wKM6gxgDE8quIhuIJPig0rMuh+CBHcCQ
HOgtg3Cg4HqBexuQgZCcZuk3EIgWaWEuzOOczROIg/M8YREI9zOIDemVhzM8gUi9u0kI2Kozg4gX2VOt05IOtLn+PbwjOd4JCof4EaTKmt9QMYSBtORLCCRi
micRi6SJvvuyGIfoqoIiNewLGZIZCPIJgDZpE1dLn0EKnK0rBl4TqUAURFfSsudqgSgDkMRxMhwILIPgAXqCDzQbiNsqpzZzMzgzjiDDuLkJgNnJA9ValRAL
ABqZISzMPc4iKk8RHqTilMoiogJ0BeSbjVrAhV3YCjM0iCZyIoOYBmiAhp5Tiyu6Bq3iqoEQBzCpC3MAq70AGTUZjIFIo8NIsD0UpJgRiIrSjFwAxEHkxm5s
pB1sJNBTH2v0xv0pKmjSRcQSxIMipF2yhmbAqHKUx3nkJ0SiFnKkR2qJhN5bpnQsR3b+pJbu0h9s3LVXkANubC9KAjRWkrN8dMiHhMhkAshMZELjuISLgqj8
Yb39kRIoWSSrqaS8+x/ZCyAUSiUJQpxJKsSI3J8eAyCh4p9VZMlVOqi0Sojv2h8xmJ87aCR1LKSEHCS7s5FF4kSzMEn/UTz/8a0mc6VDhK4ng4FrSQgVJCBI
jA+LaA+iwS0AUpcgU5GdgkIYMa0YIcXoSAiYHBtI8gQfESDJSphagEuzaJ506j9qeQZoMAir8rks0oYt+hKDkMMAQiMEe7r00YcFQys08rsN7ECZKg8soIKB
AITRwBsriMwSGo+zqYZuQAtpwEvjQKx0MjZbTL64jDm3RMD+qxGiH+qhH1lLHVGOSXAECWwERqihRDBLfxLFP8Cz2HOJV5EbjZuVddGumQoALDCs01gPI0g8
v/EVwIHEhKAM6jq4/1AplCoIFTCpgQiBEPC3aLm8CIkularOhFA40Vu8gUjKAKqp1guvqetEGBmI2rO9ALgxtAwV3jOKtjQII0o2dYqvXKQW+gqAbmjDnws6
Yxy6wDS1/UkjqbskNrLJALDDxnCX9kS3iVOdjdzIi8Ev+/pMhzAGjwwA0bQ5g4iUgaAU1GwvTeEUF3uxGJsx5DA5ofSJK8SdURSIEOs73yy/17MptxKIDDUI
EQERw0s8MzsU9HQIbQkdyFsgAUH+loSonACoUvAMuC07Fh9MCOr6vIFYuCLsG4NIAjbbiDf7iJkSyNZJkZXQKY6bPY/buznFnT+zTRtijrQ0iBjrQtaEO1e8
mlVwtP60isayuQB9HrMj0AI9UKBL0L/smFK7i7xgRrESmbISCHqwwzs0CDaCOjiRxoSww0hZEVnBUMIrIYMgA7i5GAOtL4HQPxH1P8VaHiZxqlmwDdS0GqwB
DuJ5MRhrQB4hKktQDhs1RdFChBrxp9LqOJLEA7AEr1gRUgdTHfGwAhFhN0o0QV8ZqfYzjt9ysqiM0oHDNyoViCvFsgBYyYTAznuLyuoMwvrYAQsaPW5Vz10x
vPRQPRL+WVPXwziW2Cm4eQmSHEtRJEV8uc8b0lPg2U8GGw5OAcNGg7llg0vTVLv4OgYoeb5dDIBpuMtN4zSrupiLedTt6ZgxQdkGFaNM7T5OHQhPXSuVCdXx
ER8cCoBya53u6td+BToPnaoA0D8CDU2BkK+nKSLjeLsEdFikirEtxBGHYI6zuR0excC2ArwmnFYiHQ8jHcGEULxDUbJ4GwiUbCn/GNcAgJwZNIgq/c50Xdcu
UyQXHAgbOBxHrNclHRoyzVdU3a5+dZcUcaH47ESS/DZWmQ58OZUI5Kz83KGGlbbh0JSIPR6EwY3/jBRbdI1HKVEB3b+BkCqQvaLQpb4u4pj+MoG1OQywkqHQ
MjoZl5XZ8POH8QNV74vGAJAHeSgZMRo3nKU6WfGOm3oL/QoAn33VAPhMZkgIdVwa1nAaJKrYgbgNXR0Iy8oaP0WKk6sEayPW3ZPAAMg73MQXmlgb1OpNkgxY
FQFcurkpIrVWrh3BEhSIIciTJZ2nbrFHsoXKs51SyisBfwuAywnPzAsAKX2ygTg4LzXPhFg/r9Vb9ZC440RVWRO89IUV7XiJKfQ2Hc1R+7zRfVnYgEGqpHK5
qnkKt1yY2EgIRK1LnevYgQBdn3PULRo6STWT/zKIktlU73vZwhS/QTrhmZwmUOQfr3RI/+0fCVGpqExEJhscJLuWrqTskPXQV8xMiK40CI0LWIHtuBhZm/GV
2jvdHVGZhFTskez1PcwaEkYT1ISIRYOghedN4SbhXBbu2LvMy73kS7+EQ/+i1LASGXfYvkw1I9olTDmZk0NG5ERW5EVm5EZ25EeG5EiW5Emm5Eq25EvG5EzW
5E3m5E725E8G5VAW5VEm5VI25VNG5VRW5VVm5VZ25Veek4AAADs=
'''